## gnome-scan 0.6.2

=== debian/changelog ===
gnome-scan (0.6.2-1.1ubuntu3) quantal; urgency=low

  * debian/control, debian/control.in: change Build-Depends to libgegl-dev from
    libgegl-0.0-dev.
  * debian/patches/gegl-0.2-support.patch: look for libgegl as gegl-0.2 with
    pkgconfig; also port to fix uses of deprecated calls.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 24 May 2012 15:06:54 -0400

gnome-scan (0.6.2-1.1ubuntu2) quantal; urgency=low

  * No-change rebuild for libbabl-0.1-0.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 24 May 2012 12:08:47 -0400

gnome-scan (0.6.2-1.1ubuntu1) precise; urgency=low

  * This is a replacement package of gnomescan, so we add appropriate 
    Breaks/Replaces to ensure a smooth upgrade experience:
    - gimp-flegita:
      Breaks/Replaces flegita-gimp (<= 0.6.2-0ubuntu4)
    - gnome-scan-common: 
      Breaks/Replaces libgnomescan-common, flegita-gimp (<= 0.6.2-0ubuntu4), 
                      flegita (<= 0.6.2-0ubuntu4)
  * The package flegita-gimp is now a metapackage to depend on the new
    gimp-flegita.

 -- Andreas Moog <amoog@ubuntu.com>  Thu, 23 Feb 2012 19:15:44 +0100

gnome-scan (0.6.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with -Werror=format-security. (Closes: #643393).
    - Thanks Philippe De Swert for patch.

 -- Hector Oron <zumbi@debian.org>  Sun, 19 Feb 2012 20:58:38 +0100

gnome-scan (0.6.2-1) unstable; urgency=low

  * Initial release. Closes: #395334.
  * 01_modules_link.patch: correctly link the modules.

 -- Josselin Mouette <joss@debian.org>  Fri, 30 Apr 2010 19:47:01 +0200
