=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-scan
Section: graphics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>
Build-Depends: debhelper (>= 5),
               cdbs,
               gnome-pkg-tools (>= 0.10),
               libsane-dev,
               intltool (>= 0.35.0),
               libglib2.0-dev,
               libgtk2.0-dev (>= 2.12),
               libglib2.0-doc,
               libgtk2.0-doc,
               libgegl-dev (>= 0.0.21),
               libgconf2-dev,
               gtk-doc-tools (>= 1.7),
               libglade2-dev (>= 2.6),
               libgimp2.0-dev (>= 2.3)
Standards-Version: 3.8.4

Package: flegita
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgnomescan0 (= ${binary:Version})
Description: Easy to use scanning interface for GNOME
 Gnome Scan is an infrastructure that brings scanning features to the 
 GNOME desktop, using the Sane library.
 .
 This package contains a standalone interface that integrates to GNOME.

Package: flegita-gimp
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gimp-flegita (= ${source:Version})
Description: Scanner plugin for the GNU image manipulation program (Meta-package)
 This is a meta-package to depend on the new binarypackage for the plugin.

Package: gimp-flegita
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgnomescan0 (= ${binary:Version}),
         gimp (>= 2.3)
Enhances: gimp
Breaks: flegita-gimp (<= 0.6.2-0ubuntu4)
Replaces: flegita-gimp (<= 0.6.2-0ubuntu4)
Description: Scanner plugin for the GNU image manipulation program
 Gnome Scan is an infrastructure that brings scanning features to the 
 GNOME desktop, using the Sane library.
 .
 This package contains a plugin to bring scanning features to Gimp, the 
 GNU image manipulation program.

Package: libgnomescan0
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-scan-common (= ${source:Version})
Description: Scan library for GNOME - runtime
 Gnome Scan is an infrastructure that brings scanning features to the 
 GNOME desktop, using the Sane library.
 .
 This package contains the shared library.

Package: libgnomescan-dev
Architecture: any
Section: libdevel
Depends: libgnomescan0 (= ${binary:Version}),
         ${misc:Depends}
Description: Scan library for GNOME - development
 Gnome Scan is an infrastructure that brings scanning features to the 
 GNOME desktop, using the Sane library.
 .
 This package contains the development headers and static library.

Package: gnome-scan-common
Architecture: all
Section: libs
Depends: ${misc:Depends}
Breaks: libgnomescan-common, flegita-gimp (<= 0.6.2-0ubuntu4), flegita (<= 0.6.2-0ubuntu4)
Replaces: libgnomescan-common, flegita-gimp (<= 0.6.2-0ubuntu4), flegita (<= 0.6.2-0ubuntu4)
Description: Scan library for GNOME - common files
 Gnome Scan is an infrastructure that brings scanning features to the 
 GNOME desktop, using the Sane library.
 .
 This package contains the translations and icons.
