=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/gnome-scan/([\d\.]+)[02468]/ \
        gnome-scan-(.*)\.tar\.gz
